### Property

# Ggit DiffFormatEmailOptions:id

since: 1.0

#### Declaration

    property id: Ggit.OId [ read, write ]

#### Description

No description available.

Type: | `GgitOId`
Available since: | 1.0

Getter method | `ggit_diff_format_email_options_get_id()`
Setter method | `ggit_diff_format_email_options_set_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no